LooYu Web IM Cross Site Scripting Vulnerability

Bugtraq ID: 31267
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 19 2008 12:00AM
Updated: Sep 19 2008 11:19PM
Credit: xisigr[topsec]
Vulnerable: DuoYou LooYu Web IM Professional 0
DuoYou LooYu Web IM Home Edition 0
DuoYou LooYu Web IM Enterprise 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus